	html {
		background-image: url("background.jpg");
		margin: 0;
	}

	a {
		color: black;

	}
	img {
		
		opacity: 0.5;
	}

	.image{
		border-style: solid; 
		border-color: black; 
		width: 60px; 
		border-radius: 50%; 
		margin-left: auto; 
		margin-right: auto; 
		display: block;
	}

	hr {
		color: black;
	}

	#data {
		border-color: black;
		border-width: 2px;
		border-style: solid;
		padding: 8px;
	}

	#container{
		display: flex;
		padding-right: 5px; 
		width: 100%
	}

	.vl{
		float: right;
		border-left: 2px solid black;
		height: auto;
		padding: 0px 15px 0px 15px;
	}

	.title{
		font-size: 20px;
		color: black;
		font-weight: bold;
	}
	.description{

	}
	.author{

	}
	.block{
		border-top: 2px solid black;
	}

